// Styling for the team section
section#team {
  background-image: url('../img/map-bg.jpg');
  background-position: top;
  background-size: 1800px;
  background-repeat: no-repeat;
  .team-member{
    margin-bottom: 50px;
    text-align: center;
    img {
      width: 225px !important;
      height: 225px !important;
      border: 7px solid $gray-300;
    }
    h4 {
      margin-top: 25px;
      margin-bottom: 0;
      text-transform: none;
      // font-weight: bold;
    }
    .profile {
      margin-top: 0;
      font-size: 1rem;
      color: black;
      font-weight: 400;
      &::after {
        content: '';
        display: block;
        margin: 10px auto 20px;
        width: 80px;
        height: 5px;
        background-color: $primary;
      }
    }
    .bio {
      color: $gray-600;
      line-height: 1.6;
    }
  }
  .job-post {
    margin-bottom: 50px;
    text-align: center;
    background-color: $gray-100;
    padding: 20px 0;
    .title {
      margin-top: 0;
      font-size: 1.5rem;
      color: black;
      font-weight: 400;
      &::after {
        content: '';
        display: block;
        margin: 10px auto 20px;
        width: 80px;
        height: 5px;
        background-color: $primary;
      }
    }
    .details {
      margin-top: 20px;
      font-weight: bold;
      position: relative;
      display: inline-flex;
      &::before {
        content: '';
        position: absolute;
        width: 30px;
        height: 30px;
        background-image: linear-gradient(135deg, $primary, $primary 50%, transparent 50%, transparent);
        top: -15px;
        left: -15px;
      }
    }
    .description {
      line-height: 1.6;
      padding: 10px 15px;
      text-align: justify;
    }
  }
}
